Login   Register  
PHP Classes
elePHPant
Icontem

SMPP version

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      SMPP Class  >  All threads  >  SMPP version  >  (Un) Subscribe thread alerts  
Subject:SMPP version
Summary:What version of SMPP is this class using?
Messages:2
Author:Ziad Mannan
Date:2011-04-12 10:55:36
Update:2011-04-13 06:31:46
 

  1. SMPP version   Reply   Report abuse  
Picture of Ziad Mannan
Ziad Mannan
2011-04-12 10:55:36
Hi,

Thank you for sharing this class. I am having some issues with successfully sending a message using the class. What version of SMPP does this class use?

Thanks
Ziad

  2. Re: SMPP version   Reply   Report abuse  
Picture of Naseem
Naseem
2011-04-13 06:31:49 - In reply to message 1 from Ziad Mannan
I think it conforms to the version 3.4